<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="DaroKhaneh.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
            <section name="Janus.Windows.Common.JanusApplicationSettings.ribbon1" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <userSettings>
        <DaroKhaneh.Properties.Settings>
            <setting name="Theme" serializeAs="String">
                <value>Office2007Blue</value>
            </setting>
            <setting name="Address" serializeAs="String">
                <value />
            </setting>
        </DaroKhaneh.Properties.Settings>
        <Janus.Windows.Common.JanusApplicationSettings.ribbon1>
            <setting name="LayoutSettings" serializeAs="Xml">
                <value>
                    <base64Binary>[encoded data, 9876 characters]</base64Binary>
                </value>
            </setting>
        </Janus.Windows.Common.JanusApplicationSettings.ribbon1>
    </userSettings>
</configuration>